{
  "HDR_SCAN_BUNDLE": "Scan Bundle",
  "LBL_LAST_SCANNED_CODE": "Last Scanned Code",
  "MSG_NO_CONTAINERS_IN_LIST": "No Containers in list",
  "MSG_DELETE_CONTAINER": "Are you sure you want to remove container {{sequenceNumber}}? This will also remove its contents.",
  "BTN_NO_UNIQUE_ID": "No Unique Id",
  "MSG_ERROR_CONTAINER_COULD_NOT_BE_DELETED": "Container could not be deleted!",
  "HDR_BUNDLE_INFO": "Bundle Info",
  "BTN_SCAN_UNIQUE_ID": "Scan Unique Id",
  "BTN_NORMAL_STACK": "Normal Stack",
  "COL_PRODUCT_DESCRIPTION": "Description",
  "COL_REJECTS": "Rejects",
  "COL_PACKED": "Packed",
  "COL_BUNDLES": "Bundles",
  "HDR_PRODUCTS": "Products",
  "MSG_PACKED_CONTAINER": "Container {{primaryID}} was successfully packed!",
  "MSG_ERROR_PACKED_CONTAINER": "Container {{primaryID}} could not be packed: {{error}}",
  "BTN_PACKED": "Packed",
  "TTL_DELETE": "Remove",
  "HDR_NO_CONTAINER": "No Container",
  "MSG_NO_CONTAINERS_ASSIGNED": "This bundle's customer does not have any containers (with enough space) assigned. Please scan a new container.",
  "LBL_SCAN_CONTAINER": "Scan Container",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "ID Code {{idCode}} has not been found!",
  "MSG_CONTAINER_CANNOT_BE_USED_BY_BUSINESS_UNIT": "Container cannot be used by this business unit!",
  "MSG_CONTAINER_IS_DEACTIVATED": "Container is deactivated!",
  "MSG_WRONG_CONTAINER_TYPE": "Wrong container type. Container type is not allowed for customer",
  "MSG_WRONG_CONTAINER_STAY": "Containers that are being packed at another workstation are not allowed",
  "MSG_ID_CODE_NOT_FOUND": "ID Code has not been found!",
  "MSG_BUNDLE_SCANNED_OUT": "Bundle has been Scanned Out!",
  "MSG_BUNDLE_MARKED_AS_REJECTED": "Bundle marked as rejected!",
  "HDR_THEORETICAL_WEIGHT_EXCEEDED": "Container {{ primaryID }} exceeds theoretical weight",
  "MSG_THEORETICAL_WEIGHT_EXCEEDED": "This container has exceeded its maximum theoretical weight. Please use another container or ignore limit.",
  "MSG_SCAN_ANOTHER_CONTAINER": "The previous container exceeded maximum theoretical weight. Please scan another container to pack this bundle in.",
  "HDR_BUNDLE_MARKED_AS_REJECTED": "Bundle Marked As Rejected",
  "MSG_DROP_BUNDLE_MARKED_AS_REJECTED": "This bundle has been marked as rejected. You are not allowed to deliver this bundle! Please drop this bundle at the Validate Rejected Bundle station.",
  "HDR_WRONG_CONTAINER": "Wrong Container",
  "MSG_BUNDLE_DOES_NOT_BELONG_TO_CUSTOMER": "This bundle does not belong to this customer. To add this bundle to the correct customer, scan the following container:",
  "HDR_BUNDLE_ALREADY_PACKED": "Bundle Already Packed",
  "MSG_BUNDLE_ALREADY_ASSIGNED_TO_CONTAINER": "This bundle has already been packed. Do you want to remove it from this container?",
  "LBL_CONTAINER_WITH_SEQUENCE_NUMBER": "Container {{ sequenceNumber }}",
  "MSG_BUNDLE_ALREADY_SCANNED_ANOTHER_WORKSTATION_CONTAINER": "Bundle already scanned into a container with ID {{ primaryID }} at workstation {{ workstationDescription }}",
  "MSG_BUNDLE_ALREADY_SCANNED_PACKED_CONTAINER": "Scan not allowed. This bundle is already linked to a container with stay {{ stayDescription }}",
  "MSG_BUNDLE_BELONGS_TO_A_DIFFERENT_CUSTOMER": "Bundle belongs to a different customer than the current container",
  "BTN_REMOVE": "Remove",
  "BTN_OTHER_CONTAINER": "Other Container",
  "BTN_IGNORE_LIMIT": "Ignore Limit",
  "MSG_ERROR_CONTAINER_BELONGS_TO_A_DIFFERENT_CUSTOMER": "The container you have scanned belongs to a different customer than the latest scanned unique bundle.",
  "MSG_BUNDLE_NOT_PROCESSED": "Warning: bundle not processed.",
  "MSG_BUNDLE_REMOVED_FROM_CONTAINER": "Bundle removed from container",
  "MSG_ERROR_WHILE_SCANNING": "An error occurred while scanning.",
  "MSG_UNIQUE_BUNDLE_DOES_NOT_BELONG_TO_A_CUSTOMER": "Unique Bundle does not belong to a customer",
  "MSG_UNIQUE_BUNDLE_SUCCESSFULLY_CREATED": "Unique bundle with ID code {{ primaryID }} was successfully created!",
  "MSG_STACK_LABEL_HAS_BEEN_PRINTED": "Stack label has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "Unique bundle sticker with ID code {{id}} could not be printed: {{error}}",
  "BTN_CREATE_MIX_LOAD": "CREATE MIX LOAD",
  "MSG_ASK_OWNERSHIP": "You are trying to add {{ type }} items to a container that does not contain any {{ type }} items yet. You can scan a new container for {{ type }} items or create a mixed load in the current container.",
  "TXT_TYPE_LOG": "LOG",
  "TXT_TYPE_LOG_NEW": "LOG New",
  "TXT_TYPE_COG": "COG",
  "TXT_TYPE_COG_NEW": "COG New",
  "TXT_TYPE_COG_REJECT": "COG Reject",
  "MSG_ASK_PRODUCT_FAMILY": "You are trying to add a new product family to this container. You can scan a new container for this product family or create a mixed load in the current container.",
  "HDR_DIFFERENT_PRODUCT_TYPE": "Container {{ primaryID }} does not contain this product type",
  "HDR_DIFFERENT_PRODUCT_FAMILY": "Container {{ primaryID }} does not contain this product family"
}
